Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5681 - Problems configurating Xwindows with neomagic 256 on Dell Cpt/CpiR
Summary: Problems configurating Xwindows with neomagic 256 on Dell Cpt/CpiR
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 13:15 UTC by ruud_dewinde
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-08 19:51:05 UTC


Attachments (Terms of Use)

Description ruud_dewinde 1999-10-07 13:15:55 UTC
When entering Xconfigurator he detects the neomagicx card
but you can't get it to run at the right resolution. Even
if you check it with Standard VGA driver with a resolution
of 640-480 the font is to big.
The soundconfiguration gives also problems.  After
detecting the card he warns about the possibility of
freesing with Dell Inspiron 3500 and asks you if he has to
proceed. Select Yes and he won't go further.

Comment 1 Bill Nottingham 1999-10-07 14:25:59 UTC
sndconfig is fixed in the latest sndconfig (0.39-4) from
Raw Hide.

Comment 2 Trond Eivind Glomsrxd 2000-07-10 18:40:10 UTC
I think this is fixed in 6.2 - at least, it works fine with my Dell Inspiron
3500.


Note You need to log in before you can comment on or make changes to this bug.